## tryton-modules-purchase-request-quotation 6.0.2

=== debian/changelog ===
tryton-modules-purchase-request-quotation (6.0.2-2) unstable; urgency=medium

  * Rebuild for unstable (source-only upload).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 02 Oct 2022 17:35:50 +0200

tryton-modules-purchase-request-quotation (6.0.2-1) unstable; urgency=medium

  * Initial release (closes: #1020716)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Sep 2022 18:00:50 +0200
