=== debian/control ===
Source: tryton-modules-purchase-request-quotation
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.1.0
Homepage: http://www.tryton.org
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-purchase-request-quotation.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-purchase-request-quotation
Rules-Requires-Root: no

Package: tryton-modules-purchase-request-quotation
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-company (>= ${version:major}),
         tryton-modules-currency (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-purchase-request (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - purchase request for quotation module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The Purchase Request for Quotation module allows users to ask quotations
 from selected purchase requests to different suppliers.
 Each request will collect quotation information from the supplier.
 The selection of the quotation is done by taking either the
 preferred_quotation field if not empty otherwise the first one ordered
 from the received quotations.
 .
 Quotation
 *********
 .
  - Supplier: The supplier.
  - Company: The company which issue the request quotation.
  - Supplier Address: The address of the supplier.
  - Lines:
 .
   - Product: An optional reference to the product to quote.
   - Description: The description of the product to quote.
   - Supply Date: The expected date to supply.
   - Quantity: The quantity to quote.
   - Unit: The unit of measure in which is expressed the quantity.
   - Unit Price: The unit price of the product expressed in the currency.
   - Currency: define the currency to use for this quotation. All product prices
     will be computed accordingly.
 .
  - State: The state of the quotation. May take one of the following
   values: *Draft*, *Sent*, *Received*, *Rejected*, *Cancelled*.
