## tryton-modules-purchase-request-quotation 6.0.3

=== debian/changelog ===
tryton-modules-purchase-request-quotation (6.0.3-1) unstable; urgency=medium

  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Merging upstream version 6.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 17 Jan 2023 18:51:06 +0100
