## tryton-modules-purchase-request-quotation 6.0.4

=== debian/changelog ===
tryton-modules-purchase-request-quotation (6.0.4-1) unstable; urgency=medium

  * Merging upstream version 6.0.4.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Feb 2023 13:24:03 +0100
