## tryton-modules-purchase-request-quotation 6.0.6

=== debian/changelog ===
tryton-modules-purchase-request-quotation (6.0.6-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083908).
  * Merging upstream version 6.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 14:06:58 +0200
